local fn = _gn(0x9B04D471DA0AD7AA)
--- SET_PARTICLE_FX_LOOPED_FAR_CLIP_DIST
-- @param ptfxHandle :
-- @param range :
function Global.SetParticleFxLoopedFarClipDist(ptfxHandle, range)
	return _in2(fn, ptfxHandle, range)
end
